require "global";
require "local"
require "ExtendNZ";



i=os.time() - 60*60*2;
while api_checkThread(8)  do
	if ((os.time()-i) >= 60*60*2) then
		yjxzb();
		i=os.time();
	end
	api_LuaSleep(1000);
end
